* {
    font-family: poppins,sans-serif;
    line-height: 28px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 28px;
}
.header-wrap {
    background: #fff;
}
.blog_header_title {
    background: #f3f3f3;
    padding: 60px;
}
.blog-entry {
	border: 1px solid #e6e6e6;
	margin-bottom: 30px;
}
.blog-entry:hover {
    -webkit-box-shadow: 0 1.25rem 2.813rem rgba(119, 119, 119, 0.3);
    -moz-box-shadow: 0 1.25rem 2.813rem rgba(119, 119, 119, 0.3);
    box-shadow: 0 1.25rem 2.813rem rgba(119, 119, 119, 0.3);
    -webkit-transform: translateY(-0.625rem);
    -moz-transform: translateY(-0.625rem);
    transform: translateY(-0.625rem);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.cat_blog {
    padding: 15px;
	padding-bottom: 45px;
}
.cat_blog h3 a {
    color: #444;
}
.blog_header_title {
    margin-bottom: 60px;
}
.blog_header_title h1 {
    line-height: 45px;
}
.read_more_btn {
	display: initial;    
	position: relative;
    top: 20px;
}
.read_more_btn a{
    background: #2ecc71;
    padding: 10px 15px;
    border-radius: 5px;
    color: #fff;
}
.read_more_btn a:hover{
	text-decoration:none;
}
.widget_sidebar {
    border: 1px solid rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 2px rgba(119, 119, 119, 0.1);
    -moz-box-shadow: 0 1px 2px rgba(119, 119, 119, 0.1);
    box-shadow: 0 1px 2px rgba(119, 119, 119, 0.1);
    padding: 30px;
    background-color: #fff;
    margin-bottom: 30px;
}
.sidebar-widget-title {
    border-left: 5px solid #2ecc71;
    padding: 10px 10px 10px 25px;
    background-color: #3e3c3c;
    color: #fff;
    margin-top: 0;
}
#searchform label {
    display: block;
    border-left: 5px solid #2ecc71;
    padding: 10px 10px 10px 25px;
    background-color: #3e3c3c;
    color: #fff;
    margin-bottom: 15px;
	font-size: 18px;
    font-weight: 500;
}
#searchform input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 8px;
	width: 68%;
}
#searchform #searchsubmit {
    padding: 10px 5px;
    background: #2ecc71;
    border: none;
    color: #fff;
	    width: 30%;
}
.widget_sidebar a {
    color: #000;
}
.form_inputs_feild {
    margin-top: 10px;
}
.form_order_home {
    margin-bottom: 30px;
	width:100%;
}
.ftco-section img {
    width: 100%;
    height: auto;
}
.form_order_home h2 {
    padding: 6px;
}